
Foreman - Refactor #13827

Unpin patternfly-sass for 2.10.1 release

02/22/2016 03:36 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: Packaging   

Target version: 1.12.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3216

  

Description

patternfly-sass 2.10.1 was released with a fix for the issue experienced in #13533, so it can now be unpinned.

https://github.com/patternfly/patternfly-sass/issues/100

Related issues:

Related to Foreman - Bug #13533: patternfly-sass 2.10.0 raises error: File to... Closed 02/03/2016

Associated revisions

Revision e0f86031 - 02/23/2016 03:15 AM - Dominic Cleal

fixes #13827 - unpin patternfly-sass

The bug with assets referencing the wrong paths is resolved in 2.10.1.

Revision d24a2304 - 02/24/2016 03:36 AM - Dominic Cleal

refs #13827 - unpin patternfly-sass

History

#1 - 02/22/2016 03:36 AM - Dominic Cleal

- Related to Bug #13533: patternfly-sass 2.10.0 raises error: File to import not found or unreadable: bootstrap-combobox added

#2 - 02/22/2016 03:37 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Assignee set to Dominic Cleal

- Pull request https://github.com/theforeman/foreman/pull/3216 added

#3 - 02/23/2016 04:01 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset e0f86031db7bdf05be2465ab911b5a843bfac90b.

#4 - 02/23/2016 04:31 AM - Dominic Cleal

- translation missing: en.field_release set to 136
